[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#684148: libsvga1: Breaks multi-arch amd64 systems

Package: libsvga1
Version: 1:1.4.3-33
Severity: important

On my multiarch enabled amd64 after installing ia32-libs I got the next error message:

dpkg: error processing /var/cache/apt/archives/libsvga1_1%3a1.4.3-33_i386.deb (--unpack):
 trying to overwrite shared '/etc/vga/null.keymap', which is different from other instances of package libsvga1:i386

I think this problem is quite similiar as the one present in #676914

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (101, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.2.0-3-amd64 (SMP w/2 CPU cores)
Locale: LANG=es_ES.utf8, LC_CTYPE=es_ES.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages libsvga1 depends on:
ii  libc6              2.13-35
ii  libx86-1           1.1+ds1-10
ii  multiarch-support  2.13-35

libsvga1 recommends no packages.

libsvga1 suggests no packages.

Reply to: